"""rename Program.title -> Program.name

Revision ID: fa34c9f43c24
Revises: 1de8b6b6aed8
Create Date: 2022-05-19 20:16:47.855756

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'fa34c9f43c24'
down_revision = '1de8b6b6aed8'
branch_labels = None
depends_on = None


def upgrade():
    # Once again modified by hand - Lephe'
    op.alter_column('program', 'title', new_column_name='name')


def downgrade():
    op.alter_column('program', 'name', new_column_name='title')
